@import '../../../mixins/gradients';
@import '../../../colors/gradients';
@import '../../../mixins/shadows';
@import '../../../colors/main';

#header {
  box-sizing: border-box;
  z-index: 1;
  position: fixed;
  top: 0;
  width: 100%;
  height: 30px;
  @include gradient($gray, $grayDark);
  @include dropShadow($grayLight);
  border-bottom: 1px solid $turquoise;


  ul {
    position: absolute;
    right: 0;
    top: 0;
    margin: 0 auto;
    height: 30px;

    li {
      display: inline-block;
      line-height: 30px;
      color: #f9f9f9;
      margin-right: 20px;
      cursor: pointer;
    }

    li:last-child {
      margin-right: 0;
    }
  }

  #header_logo {
    box-sizing: border-box;
    display: inline-block;
    height: 30px;
    padding: 4px 0;
    vertical-align: middle;
    cursor: pointer;
    opacity: 0.8;
  }

  #header_logo:hover {
    opacity: 1;
  }
}